Known vulnerabilities in crm systems

Cross-site scripting in Kanboard06 Feb, 2024
Low Patched
Multiple vulnerabilities in GLPI02 Feb, 2024
Medium Patched
Cross-site scripting in Redmine21 Nov, 2023
Low Patched